<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>Algoteca</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width">
    </head>
    
    <body background="background.jpg">
        <div id="banner">&emsp;Algoteca</div>
        <link rel="stylesheet" href="Estilo.css">
		<link href="https://fonts.googleapis.com/css?family=Dosis|Ubuntu" rel="stylesheet"> 
        <div id="entrada">
		<br><br>
        <form id="formulario" action="BibliotecaControlador" method="POST">

            <br><br>
            <img src="books.jpg" height="200px">
            &emsp;Usuario: <input type="text" name="usuario" required><br><br>
	    &emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;&emsp;Contraseña: <input type="password" name="pass" required>
	   &emsp;<input id="boton" type="submit" value="Entrar"><br><br>
            &emsp;¿A&uacute;n no tienes una cuenta?&emsp;<a id="enlace" href="RegistroUsuario.jsp">Reg&iacute;strate</a>
            <br> <br><br>
            <input type="hidden" name="accion" value="login">
            
       
           
       </form>

        </div>
            
    </body>
</html>
